/*---------------------------------------------                          
 * Theme Name       -: Website name 
 * Theme URL        -: binder.com.au             
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa 
 *                                       
 * Copyright 2014 Web Choice Online.     
 *                                       
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/

/* IE 8 Specific styles
********************************************/
  
 .slider {
 	display: inline-block;
	margin: 65px 0 0;
 }
 .slider .slide { 
	display: block;
	height: 806px;
 }
 nav {
	top: 33px;
	left: 0;
 } 
.chromeframe {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}
.btn.button {
	color: #FFFFFF !important;	
} 
.temp-hide {
	display: block; 
}
.next_btn {
	display: none !important; 
}
.prev_btn {
	display: none !important; 
}
#outerContainer {
	display: none !important; 
}
